@charset "utf-8";
/* CSS Document */

body {
  background: rgb(204,204,204); 
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
page {
	display: block;
	margin: 0 auto;
	margin-bottom: 0.5cm;
	background-color: white;
}
page[size="A4"] {  
	width: 21cm;
	height: 27cm;  
  }
  
  page[size="A4"][layout="portrait"] {
	width: 29.7cm;
	height: 21cm;  
  }
page[size="A3"] {
  width: 29.7cm;
  height: 42cm;
}
page[size="A3"][layout="portrait"] {
  width: 42cm;
  height: 29.7cm;  
}
page[size="A5"] {
  width: 14.8cm;
  height: 21cm;
}
page[size="A5"][layout="portrait"] {
  width: 21cm;
  height: 14.8cm;  
}
@media print {
  body, page {
    margin: 0;
    box-shadow: 0;
  }

}
@page {   margin-right: 5mm; margin-left: 5mm; margin-top:00mm;  margin-bottom: 0mm; }
#topbanner {
	color: #2a5225;
	height: 30px;
	width: 704px;
	float: left;
	background-color: #2a5225;
}
#header {
	float: left;
	height: 130px;
	width: 794px;
	margin-top: 10px;
}
#logo {
	float: left;
	width: 127px;
	padding-left: 40px;
	height: 121px;
	padding-top: 5px;
	
}
#headtitle {
	height: 75px;
	padding-top: 20px;
	padding-bottom: 30px;
	padding-left: 30px;
	float: left;
	padding-right: 40px;
	text-align: center;
	width: 350px;
}
#headtitle h1 {
	font-size: 21px;
	color: #252A52;
	line-height: 20px;
	font-weight: bold;
}
#ghlogo {
	float: left;
	height: 125px;
	width: 134px;
	padding-right: 38px;
	padding-top: 3px;
}
#headerpersonnel {
	float: left;
	width: 794px;
	height: 100px;
	margin: 0px;
	padding: 0px;
}
#photo {
	height: 200px;
	padding-left: 35px;
	width: 180px;
	
	padding-bottom: 10px;
	float: left;
}


#photo h6 {
	font-size: 11px;
	line-height: 22px;
	display: inline-block;
	/* text-align: center; */
}
#receipiant_address {
	height: 200px;
	padding-left: 35px;
	width: 250px;
	
	padding-bottom: 10px;
	float: left;
}


#receipiant_address h6 {
	font-size: 11px;
	line-height: 12px;
	display: inline-block;
	/* text-align: center; */
}

#nssno {
	float: left;
	width: 350px;
	
	text-align: center;
	/* padding-top: 30px; */
	
}
#nssno h5 {
	font-size: 13px;
	line-height: 22px;
	display: inline-block;
	text-align: center;
}

#middle {
	float: left;
	/* width: 30px; */
	
	text-align: center;
	/* padding-top: 30px; */
	
}
#middle h5 {
	font-size: 13px;
	line-height: 22px;
	display: inline-block;
	text-align: center;
}
#date {
	float: left;
	width: 385px;
	height: 200px;
    margin-top: 40px;
	padding-right: 10px;

	padding-left: 80px;
}

#date h6{
	font-size: 11px;
	line-height: 22px;
	display: inline-block;
}

#address {
	float: left;
	width: 385px;
	height: 200px;

	padding-right: 10px;
	

	padding-left: 80px;
}

#address h6{
	font-size: 11px;
	line-height: 12px;
	display: inline-block;
	text-align: right;
}
#letter {
	width: 704px;
	height: 40px;
	padding-right: 40px;
	padding-left: 40px;
	float: left;
	padding-bottom: 5px;

}
#letter h2 {
	font-size: 16px;
	line-height: 18px;
	padding-bottom: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}

.column1 {
	float: left;
	width: 70%;
  }
  .column2 {
	float: left;
	width: 30%;
  }
  
  /* Clear floats after the columns */
  .row:after {
	content: "";
	display: table;
	clear: both;
  }


#pageheader {
	float: left;
	height: 80px;
	width: 714px;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 40px;
}
#footer, #footer1 {
	float: left;
	height: 80px;
	width: 714px;
	padding-top: 200px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 90px;
}

#salutation, #salutation1 {
	float: left;
	width: 450px;
}
#barcode, #barcode1 {
	float: left;
	width: 135px;
}
#letterbody {
	float: left;
	width: 704px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 40px;
	padding-top: 0px;
}

.uppercase{
	text-transform:uppercase;
	font-weight: bold;
		}

.bold{
	/* text-transform:uppercase; */
	font-weight: bold;
		}
#demo-form{
			padding: 10px;
}

#letterbody ul li {
	list-style-type: none;
	padding-left: 20px;
	margin-bottom: 8px;
	font-size: 11px;
	letter-spacing: normal;
	padding-right: 20px;
}

aside { margin-top: 10px; font-size: 13px; }
aside h1 { font-size: 10px; text-align: center; border-width: 0 0 1px; margin: 0 0 0; }
aside h1 { border-color: rgb(60, 219, 60); border-bottom-style: solid; }
h6 {
	padding-top: 5px;
    margin: 0px;
}


 p {
	padding-left: 20px;
	font-size: 11px;
	letter-spacing: normal;
}
#letterbody ul {
	padding: 0px;
}
#footer1 {
	margin-top: -30px;
}

.margint-top-50 {
	margin-top: 50px;

}
